.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #25D366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.3);
    z-index: 1000;
}

.whatsapp-float img {
    width: 100%;
    height: 100%;
    border-radius: 50px;
}

.whatsapp-float:hover {
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.5);
    transform: scale(1.1);
    transition: all 0.3s ease-in-out;
}

body {
    margin: 0;
    padding: 0;
}

.container {
    margin: 0 auto; /* Center align */
    padding: 0; /* Remove inner spacing */
    max-width: 100%; /* Full width */
    width: 100%; /* Full width */
}
.container {
    padding-left: 7px; /* Adjust as needed for space on the left */
    padding-right: 7px; /* Adjust as needed for space on the right */
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px; /* Ensure content doesn't stretch too much */
    box-sizing: border-box; /* Ensures padding is included in the width */
}